Saltar al contenido principal
POST
/
batuz
/
bizkaia
/
iva
/
borradores
/
recoger
Recoger borrador IVA
curl --request POST \
  --url https://api.multifactu.com/batuz/bizkaia/iva/borradores/recoger \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: application/json' \
  --data '
{
  "headerData": {
    "datosRelevantes": {
      "ejercicio": "2025",
      "periodo": "02"
    },
    "personalInteresada": {
      "nif": "99999777A",
      "nombreRazonSocial": "ATILANO",
      "apellido1": "RODRIGUEZ",
      "apellido2": "PEREDA"
    },
    "tramitacion": {
      "formulario": "5038",
      "procedimiento": "1681"
    }
  },
  "idSolicitudBorrador": "312",
  "tipo": "individual",
  "language": "EU"
}
'

Autorizaciones

Authorization
string
header
requerido

The access token received from the authorization server in the OAuth 2.0 flow.

Cuerpo

application/json
headerData
object
requerido
idSolicitudBorrador
string
requerido
Ejemplo:

"312"

tipo
enum<string>
requerido
Opciones disponibles:
individual,
grupos,
resumenAnual
language
enum<string>
Opciones disponibles:
EU,
ES

Respuesta

200

Respuesta recogida borrador IVA